#video1 {
    margin: 0 auto;
    text-align: center;
}
#video2 {
    margin: 0 auto;
    text-align: center;
}
#video3 {
    margin: 0 auto;
    text-align: center;
}
#video4 {
    margin: 0 auto;
    text-align: center;
}
#video5 {
    margin: 0 auto;
    text-align: center;
}
#video6 {
    margin: 0 auto;
    text-align: center;
}
#video7 {
    margin: 0 auto;
    text-align: center;
}
#video8 {
    margin: 0 auto;
    text-align: center;
}
#video10 {
    margin: 0 auto;
    text-align: center;
}
#video11 {
    margin: 0 auto;
    text-align: center;
}
#video12 {
    margin: 0 auto;
    text-align: center;
}
#video13 {
    margin: 0 auto;
    text-align: center;
}
#video14 {
    margin: 0 auto;
    text-align: center;
}
#video15 {
    margin: 0 auto;
    text-align: center;
}
#video16 {
    margin: 0 auto;
    text-align: center;
}
#video17 {
    margin: 0 auto;
    text-align: center;
}
#video18 {
    margin: 0 auto;
    text-align: center;
}
#video19 {
    margin: 0 auto;
    text-align: center;
}
#video20 {
    margin: 0 auto;
    text-align: center;
}
#video21 {
    margin: 0 auto;
    text-align: center;
}
#video22 {
    margin: 0 auto;
    text-align: center;
}
#video23 {
    margin: 0 auto;
    text-align: center;
}
#video24 {
    margin: 0 auto;
    text-align: center;
}
#video25 {
    margin: 0 auto;
    text-align: center;
}
#video26 {
    margin: 0 auto;
    text-align: center;
}
#video27 {
    margin: 0 auto;
    text-align: center;
}
#video28 {
    margin: 0 auto;
    text-align: center;
}
#video29 {
    margin: 0 auto;
    text-align: center;
}
#video30 {
    margin: 0 auto;
    text-align: center;
}
#video31 {
    margin: 0 auto;
    text-align: center;
}
#video32 {
    margin: 0 auto;
    text-align: center;
}
